=== debian/control ===
Source: lua-psl
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Jakub Ružička <jru@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-lua,
 libpsl-dev,
 pandoc,
Standards-Version: 4.7.0
Homepage: https://github.com/daurnimator/lua-psl
Vcs-Git: https://salsa.debian.org/lua-team/lua-psl.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-psl

Package: lua-psl
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Lua bindings to libpsl, a C library that handles the Public Suffix List (PSL)
 The PSL is a list of domains where there may be sub-domains outside of the
 administrator's control. e.g. the administrator of '.com' does not manage
 'github.com'.

Package: lua-psl-dev
Architecture: any
Multi-Arch: same
Depends:
 lua-psl (= ${binary:Version}),
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Lua bindings to libpsl (development package)
 The PSL is a list of domains where there may be sub-domains outside of the
 administrator's control. e.g. the administrator of '.com' does not manage
 'github.com'.
