=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_build:
	dh_auto_build
	# render HTML docs unsing pandoc
	make -C doc lua-psl.html
	# rename index.md for consistency
	mv doc/index.md doc/lua-psl.md

override_dh_compress:
	dh_compress -X.lua -X.cnf

override_dh_shlibdeps:
	# Disable dpkg-shlibdeps: warning: symbol lua_* used by liblua5.*-psl.so.0.0.0
	# found in none of the libraries.
	dh_shlibdeps --dpkg-shlibdeps-params=--warnings=6
