=== debian/tests/control ===
Tests: lua-psl-basic.lua
Depends:
 lua-psl,
 lua5.4,
